RubyGems Navigation menu

relevant-twitter 0.0.5

Radiate your tweets

Versionen:

  1. 0.0.5 - October 08, 2010 (5,5 KB)
  2. 0.0.4 - September 24, 2010 (5,5 KB)
  3. 0.0.3 - September 24, 2010 (5,5 KB)

Runtime Abhängigkeiten (2):

  • relevant-widget ~> 0.0.7
  • twitter ~> 0.9.10
  • Development Abhängigkeiten (1):

  • rspec ~> 2.0.0.rc
  • Besitzer:

    Autoren:

    • Jared Pace, Rob Sanheim

    SHA 256-Prüfsumme:

    a5f3f7f609075d7d42308757b882c33286725a95bd9cc9d082b3b2f2066ec3ad

    Downloads insgesamt 7.279

    Für diese Version 2.905

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: None

    Links: